# Generated by Django 3.2.12 on 2022-03-05 18:29

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("my_adalia_id", "0007_asteroid_purchase_order"),
    ]

    operations = [
        migrations.AddField(
            model_name="asteroid",
            name="orbital_period",
            field=models.DecimalField(
                blank=True,
                decimal_places=3,
                max_digits=7,
                null=True,
                validators=[django.core.validators.MinValueValidator(0)],
                verbose_name="Orbital period",
            ),
        ),
    ]
